Errore 1328: installazione della patch di Reader 9.3.3 non riuscita

Quando applicate la patch di Reader 9.3.3 su AIP (Admin Install Point) 9.3.2, l'installazione non riesce e restituisce il seguente errore:

"Errore 1348: impossibile applicare la patch al file C:\Config.msi\PTxxxx.tmp. Il file è stato modificato in un altro modo, quindi questa patch non può modificarlo. Per ulteriori informazioni, contattate il produttore della patch."

Soluzione

  1. Fate clic su Ignora nella finestra di dialogo dell'errore per continuare l'installazione.
  2. Una volta terminata l'installazione, consultate la cartella Programmi\Adobe\Reader 9.0\Reader\Javascripts nell'AIP ed eliminate il file JSBytecodewin.bin.
  3. Scaricate il file zip contenente il nuovo file JSBytecodewin.bin da questa posizione. Decomprimente il file, quindi copiatelo nella cartella precedente in AIP (Programmi\Adobe\Reader 9.0\Reader\Javascripts).

Informazioni aggiuntive

Questo errore si verifica solo quando si applica la patch di Reader 9.3.2 in una lingua di livello 4. Le versioni di Acrobat complete (Standard, Pro e Pro Extended) non sono interessate.

Di seguito sono elencate le lingue di livello 4 di Reader per le quali tale soluzione è applicabile:

ceco, ungherese, polacco, slovacco, rumeno, ucraino, russo, turco, sloveno, bulgaro, croato, estone, lettone, lituano, catalano e basco.

Questo prodotto è concesso in licenza in base alla licenza di Attribuzione-Non commerciale-Condividi allo stesso modo 3.0 Unported di Creative Commons.  I post su Twitter™ e Facebook non sono coperti dai termini di Creative Commons.

Note legali   |   Informativa sulla privacy online